# English translations for Chatcontrol.
# This file is distributed under the same license as other parts of the
# project.
#
msgid ""
msgstr ""
"Project-Id-Version: Chatcontrol 1.0.0\n"
"Report-Msgid-Bugs-To: chatcontrol@imaniti.org\n"
"POT-Creation-Date: 2022-11-09 10:01+0100\n"
"PO-Revision-Date: 2022-11-06 20:52+0100\n"
"Last-Translator: Tomáš Valenta <chatcontrol@imaniti.org>\n"
"Language: en\n"
"Language-Team: en <chatcontrol@imaniti.org>\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.9.1\n"

#: chatcontrol/templates/base.html:57
msgid ""
"Vytvořil <a href='https://blog.imaniti.org' rel='nofollow noreferrer "
"noopener' target='_blank'>Tomáš Valenta</a>. Sdílejte a nechte ostatní "
"sdílet za stejných podmínek."
msgstr ""
"Made by <a href='https://blog.imaniti.org' rel='nofollow noreferrer "
"noopener' target='_blank'>Tomáš Valenta</a>. No rights reserved."

#: chatcontrol/templates/gdpr.html:3
msgid ""
"Zapoj se do boje proti plošnému sledování zpráv podpisem petice. Tady "
"jsou informace o tom, jak používám tvoje osobní údaje po podpisu."
msgstr ""
"Join the fight against mass communication surveillance by signing the "
"petition. Here, you can find information about how your personal "
"information will be used if you do."

#: chatcontrol/templates/gdpr.html:5
msgid "ChatControl - Ochrana osobních údajů petice"
msgstr "ChatControl - Petition privacy policy"

#: chatcontrol/templates/gdpr.html:8
msgid "Ochrana osobních údajů."
msgstr "Privacy policy."

#: chatcontrol/templates/gdpr.html:13
msgid ""
"Osobní údaje v rozsahu, v jakém je vepisuješ do online petice sbírám "
"pouze za účelem jejich předání adresátům petice, nevyužívám je pro žádné "
"jiné účely a nesmí tak ze zákona činit ani adresáti petice. Pro petici "
"jsem zhotovil vlastní stránku, takže vepisované osobní údaje se "
"nedostanou k žádným třetím stranám. Pro předání petice pouze pořídím "
"výtisk online podpisových archů, které uchovám po dobu pro vyřízení a "
"archivaci petice u jejích adresátů, abych měl případně k prokázání penzum"
" podpisů. Pak je skartuji a smažu původní databázi podpisů nasbíraných "
"online."
msgstr ""
"The personal information you enter into the petition form is only "
"collected to be given to those who it's addressed to. They are not being "
"used - and must not be used - for any other purpose, both by me and the "
"receivers. This website was specifically made for better personal "
"information protection, as no third parties such as Change.org will be "
"able to access it. Once the petition is finished, I will share all "
"signatures in paper form with its receivers and securely delete the "
"original database."

#: chatcontrol/templates/gdpr.html:17
msgid ""
"V případě dotazů a žádostí (například dotazů na rozsah a podobu svých "
"osobních údajů, odvolání souhlasu s podpisem petice, žádost o opravu či "
"aktualizaci osobních údajů - tedy využití tvých zákonných práv) či "
"námitek ohledně zpracování osobních údajů se na mne obrať: <a "
"href='mailto:chatcontrol@imaniti.org'>chatcontrol@imaniti.org</a>. "
"Také máš právo obrátit se na Úřad na ochranu osobních údajů (<a "
"href='https://www.uoou.cz' target='_blank' rel='nofollow noreferrer "
"noopener'>www.uoou.cz</a>), pokud by způsob zpracování osobních údajů dle"
" tvého názoru nebyl v pořádku. Dávám ale na minimalizaci množství "
"zpracovaných osobních údajů, jejich bezpečnost a správné zacházení velký "
"pozor."
msgstr ""
"If you have any questions about this policy or want your personal "
"information to be changed / removed, feel free to contact me at <a "
"href='mailto:chatcontrol@imaniti.org'>chatcontrol@imaniti.org</a>."

#: chatcontrol/templates/gdpr.html:21
msgid ""
"Děkuji, že jsi svým podpisem pomohl dlouhotrvajícímu boji proti plošnému "
"sledování. Vážím si toho."
msgstr ""
"Thank you for keeping up the fight against mass surveillance with your "
"signature. I appreciate it."

#: chatcontrol/templates/gdpr.html:25
msgid "Tomáš Valenta, iniciátor petice a správce osobních údajů"
msgstr "Tomáš Valenta, petition initiator and personal data administrator"

#: chatcontrol/templates/gdpr.html:35 chatcontrol/templates/materials.html:51
#: chatcontrol/templates/petition.html:157
msgid "Zpět na hlavní stránku"
msgstr "Back to index"

#: chatcontrol/templates/gdpr.html:42 chatcontrol/templates/index.html:316
#: chatcontrol/templates/materials.html:58
#: chatcontrol/templates/petition.html:164
msgid ""
"Logo - kombinace clipartů od <a "
"href='https://openclipart.org/detail/308328/love-chat-icon-bw' "
"rel='nofollow noreferrer noopener' target='_blank'>GDJ</a> @ OpenClipart."
msgstr ""
"Logo - a combination of cliparts from <a "
"href='https://openclipart.org/detail/308328/love-chat-icon-bw' "
"rel='nofollow noreferrer noopener' target='_blank'>GDJ</a> @ OpenClipart."

#: chatcontrol/templates/gdpr.html:46 chatcontrol/templates/materials.html:62
#: chatcontrol/templates/petition.html:168
msgid ""
"Šipka zpět - <a href='https://openclipart.org/detail/26744/aiga-left-"
"arrow-bg' rel='nofollow noreferrer noopener' "
"target='_blank'>jean_victor_balin</a> @ OpenClipart."
msgstr ""
"Back arrow - <a href='https://openclipart.org/detail/26744/aiga-left-"
"arrow-bg' rel='nofollow noreferrer noopener' "
"target='_blank'>jean_victor_balin</a> @ OpenClipart."

#: chatcontrol/templates/index.html:3
msgid "Zapoj se do boje proti plošnému sledování zpráv."
msgstr "Join the fight against mass communication surveillance."

#: chatcontrol/templates/index.html:5
msgid "ChatControl - Tvoje zprávy jsou pod kontrolou."
msgstr "ChatControl - Your messages are under surveillance."

#: chatcontrol/templates/index.html:8
msgid "Tvoje zprávy jsou<br><span class='highlight'>pod kontrolou.</span>"
msgstr "Your messages are<br><span class='highlight'>under surveillance.</span>"

#: chatcontrol/templates/index.html:13
msgid "Cože?"
msgstr "Huh?"

#: chatcontrol/templates/index.html:16
msgid ""
"Je to přesně tak, jak to zní. Jestli používáš WhatsApp, iMessage, "
"Messenger, Gmail, Seznam, Discord, Skype nebo Viber, tvoje zprávy a "
"obrázky v nich jsou neustále analyzovány. Pokud je v nich z jakéhokoliv "
"důvodu automatickými a často chybujícími systémy rozpoznána dětská "
"pornografie, obsah a identity zúčastněných jsou sdíleny s policií."
msgstr ""
"It's exactly how it seems. If you use WhatsApp, iMessage, Messenger, "
"Gmail, Discord, Skype or Teams, your messages and the images within them "
"are constantly being scanned and analyzed. If an automated and often "
"error-prone system, for any reason, detects them containing child "
"pornography or grooming, their contents and identities of the people "
"involved are shared with the authorities."

#: chatcontrol/templates/index.html:22
msgid "Ukázkový obrázek konverzace"
msgstr ""
"A comic showing 2 Europol officers looking at a nude beach photo of "
"somebody familiar to them."

#: chatcontrol/templates/index.html:27
msgid "Jak jsme se sem dostali?"
msgstr "How did we get here?"

#: chatcontrol/templates/index.html:30 chatcontrol/templates/petition.html:33
msgid ""
"Před dvěma roky byl v Evropské komisi představen prozatímní <a "
"href='https://www.europarl.europa.eu/RegData/docs_autres_institutions/commission_europeenne/com/2020/0568/COM_COM(2020)0568_CS.pdf'"
" target='_blank' rel='nofollow noreferrer noopener'>zákon</a>, který by "
"poskytovatelům komunikačních služeb povoloval plošnou kontrolu zpráv "
"jejich uživatelů pro odhalování distribuce dětské pornografie. Pokud jsou"
" obrázek či zpráva vyhodnoceny jako podezřelé, jejich obsah je následně "
"sdílen se zaměstnanci a policií pro další vyšetřování."
msgstr ""
"Two years ago, a <a "
"href='https://www.europarl.europa.eu/RegData/docs_autres_institutions/commission_europeenne/com/2020/0568/COM_COM(2020)0568_EN.pdf'"
" target='_blank' rel='nofollow noreferrer noopener'>law</a> was presented"
" to the European Commission. It would allow messaging service providers "
"to automatically screen messages sent through them, for the sake of "
"detecting child pornography distribution. If a message is detected as "
"suspiscious, its content is shared with employees and police for further "
"investigation."

#: chatcontrol/templates/index.html:34 chatcontrol/templates/petition.html:37
#, python-format
msgid ""
"5. července 2021 byl přes značný odpor tento zákon, přezdívaný "
"<i>ChatControl</i>, s dobou platnosti tří let <a "
"href='https://mepwatch.eu/9/vote.html?v=134463&amp;country=cz&amp;eugroup='"
" target='_blank' rel='nofollow noreferrer noopener'>velkou</a> většinou "
"<a href='https://eur-lex.europa.eu/legal-"
"content/CS/TXT/?uri=CELEX%%3A32021R1232' target='_blank' rel='nofollow "
"noreferrer noopener'>přijat</a>."
msgstr ""
"On July 5, 2021, despite much pushback, this law, dubbed "
"<i>ChatControl</i>, was temporarily <a href='https://eur-lex.europa.eu"
"/legal-content/CS/TXT/?uri=CELEX%%3A32021R1232' target='_blank' "
"rel='nofollow noreferrer noopener'>adopted</a> for the next 3 years. <a "
"href='https://mepwatch.eu/9/vote.html?v=134463&amp;eugroup=' "
"target='_blank' rel='nofollow noreferrer noopener'>The absolute "
"majority</a> of parliamentarians voted this way."

#: chatcontrol/templates/index.html:38 chatcontrol/templates/petition.html:41
#, python-format
msgid ""
"Po téměř roce interní diskuze byl 11. května 2022 představen nový <a "
"href='https://eur-lex.europa.eu/legal-"
"content/CS/TXT/?qid=1652451192472&amp;uri=COM%%3A2022%%3A209%%3AFIN' "
"target='_blank' rel='nofollow noreferrer noopener'>návrh</a> tentokrát "
"permanentního zákona, který by tuto praktiku učinil <b>povinnou pro "
"všechny zprávy, videa, obrázky, emaily, hlasové hovory, soukromá cloudová"
" úložiště jako iCloud či Google Drive i videohovory</b>."
msgstr ""
"After nearly a year of closed-off discussion, on May 11, 2022, a new, "
"permanent <a href='https://eur-lex.europa.eu/legal-"
"content/EN/TXT/?qid=1652451192472&amp;uri=COM%%3A2022%%3A209%%3AFIN' "
"target='_blank' rel='nofollow noreferrer noopener'>law</a> was proposed. "
"This law would make the screening <b>compulsory for all messages, videos,"
" images, e-mails, voice and video calls, or even cloud storage such as "
"iCloud or Google Drive.</b>"

#: chatcontrol/templates/index.html:42
msgid "Proč je to vůbec špatně? Jde o ochranu dětí, ne?"
msgstr "Why is this bad? It's about protecting children, right?"

#: chatcontrol/templates/index.html:45 chatcontrol/templates/petition.html:47
msgid ""
"Ochrana dětí a jejich práv je velice důležitá. Přes dobrý úmysl návrhu "
"ale může, stejně jako kdyby pošťák bez soudního nařízení otevíral všechny"
" dopisy, mít fatální následky;"
msgstr ""
"First off, protecting children is incredibly important. However, despite "
"its good intentions, the proposal could have massive adverse effects - "
"just like the post office being forced to read everyone's letters without"
" a court order;"

#: chatcontrol/templates/index.html:51 chatcontrol/templates/petition.html:53
msgid ""
"<b>Soukromí digitální komunikace by bylo prakticky zrušeno.</b> Obsah "
"komunikace absolutní většiny občanů EU - včetně novinářů, aktivistů a "
"whistleblowerů - by byl automaticky a plošně analyzován. Nedávná kauza "
"programu <a href='https://cs.wikipedia.org/wiki/Pegasus_(spyware)' "
"target='_blank' rel='nofollow noreferrer noopener'>Pegasus</a> ukázala, "
"že zájem o takové informace má leckdo, v EU například <a "
"href='https://www.dw.com/en/german-police-secretly-bought-nso-pegasus-"
"spyware/a-59113197' target='_blank' rel='nofollow noreferrer "
"noopener'>německá policie</a>, <a href='https://www.dw.com/en/hungary-"
"admits-to-using-nso-groups-pegasus-spyware/a-59726217' target='_blank' "
"rel='nofollow noreferrer noopener'>vláda Viktora Orbána</a> a <a "
"href='https://www.independent.co.uk/news/world/europe/poland-israel-nso-"
"spyware-pegasus-b1988603.html' target='_blank' rel='nofollow noreferrer "
"noopener' >polská PiS</a>. Zaměstnanci americké NSA zase už v roce 2013 "
"zneužívali svého přístupu k informacím pro prohlížení a sdílení <a "
"href='https://www.nytimes.com/2014/07/21/us/politics/edward-snowden-at-"
"nsa-sexually-explicit-photos-often-shared.html?_r=0' target='_blank' "
"rel='nofollow noreferrer noopener' >nahých fotek</a> cizích lidí, "
"pravděpodobně i známých."
msgstr ""
"<b>The privacy of digital communication would effectively be "
"abolished.</b> Nearly all citizens' communication - including that of "
"journalists, activists and whistleblowers - would constantly be watched "
"and scrutinized. The recent leaks about the <a "
"href='https://en.wikipedia.org/wiki/Pegasus_(spyware)' target='_blank' "
"rel='nofollow noreferrer noopener'>Pegasus</a> spyware have also shown "
"just how much interest government and police bodies have in that kind of "
"information - for example, the <a href='https://www.dw.com/en/german-"
"police-secretly-bought-nso-pegasus-spyware/a-59113197' target='_blank' "
"rel='nofollow noreferrer noopener'>German police</a>, <a "
"href='https://www.dw.com/en/hungary-admits-to-using-nso-groups-pegasus-"
"spyware/a-59726217' target='_blank' rel='nofollow noreferrer noopener'> "
"Hungarian government</a> and <a "
"href='https://www.independent.co.uk/news/world/europe/poland-israel-nso-"
"spyware-pegasus-b1988603.html' target='_blank' rel='nofollow noreferrer "
"noopener'>the largest Polish party</a>. Employees of the United States' "
"NSA have absused their position since at least 2013, sharing others' <a "
"href='https://www.nytimes.com/2014/07/21/us/politics/edward-snowden-at-"
"nsa-sexually-explicit-photos-often-shared.html?_r=0' target='_blank' "
"rel='nofollow noreferrer noopener'>nude pictures</a> they intercepted. "
"This likely included both those of strangers and people they knew."

#: chatcontrol/templates/index.html:55 chatcontrol/templates/petition.html:57
msgid ""
"Narozdíl od již přijatého prozatímního zákona tento návrh zahrnuje i "
"bezpečně šifrované platformy jako Telegram a Signal. Tyto služby by měly "
"povinnost kontrolovat zprávy na zařízení uživatele a z něj odesílat "
"hlášení, nebo prolomit své jinak bezpečné šifrování. První možnost by "
"vedla k zařízení špehující na svého uživatele mimo jeho kontrolu, druhá k"
" ekvivalentu zpráv, které nejsou šifrovány vůbec."
msgstr ""
"Unlike the already approved temporary law, this proposal also affects "
"securely encrypted services like Telegram and Signal. These services "
"would be forced to either scan messages on the user's device and send "
"reports from it, or break their otherwise secure encryption. The first "
"option would lead to devices spying and telling on their own users, the "
"second would effectively make the encryption entirely useless. "
"<b>Encryption, in principle, is incompatible with this kind of "
"surveillance.</b>"

#: chatcontrol/templates/index.html:59 chatcontrol/templates/petition.html:61
msgid ""
"<a href='https://www.patrick-breyer.de/wp-content/uploads/2021/03/Legal-"
"Opinion-Screening-for-child-pornography-2021-03-04.pdf' target='_blank' "
"rel='nofollow noreferrer noopener'>Právní názory</a> navíc ukázaly, že "
"plošná analýza komunikace bez jakéhokoliv důvodného podezření je "
"neslučitelná s <a href='https://eur-lex.europa.eu/legal-"
"content/CS/TXT/PDF/?uri=CELEX:12012P/TXT' target='_blank' rel='nofollow "
"noreferrer noopener' >Listinou základních práv EU</a>."
msgstr ""
"<a href='https://www.patrick-breyer.de/wp-content/uploads/2021/03/Legal-"
"Opinion-Screening-for-child-pornography-2021-03-04.pdf' target='_blank' "
"rel='nofollow noreferrer noopener'>A legal opinion</a> has also shown "
"that mass surveillance of communication, without any prior suspicion, "
"would go against <a href='https://eur-lex.europa.eu/legal-"
"content/EN/TXT/PDF/?uri=CELEX:12012P/TXT' target='_blank' rel='nofollow "
"noreferrer noopener'>EU citizens' fundamental rights</a>."

#: chatcontrol/templates/index.html:64 chatcontrol/templates/petition.html:66
msgid ""
"<b>Anonymita na Internetu by se stala prakticky nemožnou.</b> Na roušce "
"anonymity však kvůli své ochraně závisí spousta lidí, u kterých by "
"informace o jejich identitě mohla znamenat jistou smrt, nebo v lepším "
"případě absolutní vyloučení ze společnosti. Dle návrhu by ale běžné "
"komunikační služby měly povinnost ověřit věk - a tedy i identitu - svých "
"uživatelů."
msgstr ""
"<b>Online anonymity would become effectively impossible.</b> And yet, "
"many people's lives heavily depend on it, and would soon end if "
"information about their identities was known. Despite that, the proposal "
"suggests messaging services which can be used by children (i.e. all "
"popular ones) must verify the age - hence also the identity - of their "
"users. Age verification without identity verification is impossible."

#: chatcontrol/templates/index.html:69 chatcontrol/templates/petition.html:71
msgid ""
"<b>Soukromé soubory by byly bez podezření prohledávány.</b> Cloudové "
"služby jako Google Drive, iCloud a OneDrive by měly povinnost kontrolovat"
" a případně nahlašovat soubory svých zákazníků, i pokud je s nikým "
"nesdíleli."
msgstr ""
"<b>Private files would be searched without suspicion.</b> Cloud services "
"such as Google Drive, iCloud and OneDrive would be obliged to check and "
"possibly also report the files of their customers, <b>even if they "
"haven't shared them with anyone</b>."

#: chatcontrol/templates/index.html:74 chatcontrol/templates/petition.html:76
#, python-format
msgid ""
"<b>Mnoho hlášení je mylných, ale přesto může vést k následkům.</b> Umělá "
"inteligence a jiné systémy určené na ropoznávání nelegálního obsahu "
"vytváří vysoká množství mylných hlášení, které přinejmenším přetěžují "
"vyšetřovatele a odvádí pozornost od skutečných zločinců. Podle švýcarské "
"policie je až <a href='https://fedpol.report/en/fedpol-in-figures/fight-"
"against-paedophile-crime' target='_blank' rel='nofollow noreferrer "
"noopener'>86%%</a> takových hlášení irelevantních. S policií mohou být "
"sdíleny například fotky miminek a dětí na dovolené, nebo <a "
"href='https://cs.wikipedia.org/wiki/Sexting' target='_blank' "
"rel='nofollow noreferrer noopener'>sexting</a> mladých lidí. Tito mladí "
"lidé pak mohou být mylně trestně stíháni, podle německých statistik je "
"přes <a "
"href='https://www.bka.de/EN/CurrentInformation/PoliceCrimeStatistics/policecrimestatistics_node.html'"
" target='_blank' rel='nofollow noreferrer noopener'>33%%</a> takových "
"trestních řízení zaměřeno na děti."
msgstr ""
"<b>Many reports are irrelevant, but can still lead to consequences.</b> "
"AI and other systems used for detecting illegal content create huge "
"numbers of false reports, which, at best, take up much of investigators' "
"precious time. According to the Swiss police, up to <a "
"href='https://fedpol.report/en/fedpol-in-figures/fight-against-"
"paedophile-crime' target='_blank' rel='nofollow noreferrer "
"noopener'>86%%</a> of automated reports are irrelevant. The police may "
"receive pictures of babies and families on vacation, or reports of young "
"people <a href='https://en.wikipedia.org/wiki/Sexting' target='_blank' "
"rel='nofollow noreferrer noopener'>sexting</a>. These young people can "
"also be falsely investigated - according to German statistics, over <a "
"href='https://www.bka.de/EN/CurrentInformation/PoliceCrimeStatistics/policecrimestatistics_node.html'"
" target='_blank' rel='nofollow noreferrer noopener'>33%%</a> of criminal "
"investigations of this type were directed at children."

#: chatcontrol/templates/index.html:79 chatcontrol/templates/petition.html:81
msgid ""
"<b>Zločinci už dávno využívají bezpečnou komunikaci mimo vliv EU.</b> Ať "
"je provozují sami nebo využívají mimoevropské služby, zločinci a "
"technologicky zdatní občané vždy budou mít způsoby kontaktu s ostatními "
"mimo oči velkého bratra. Běžní lidé, které by tento zákon nejvíc "
"ovlivnil, však ne."
msgstr ""
"<b>Criminals are already using safe communication services outside the "
"EU's influence.</b> Whether they run them themselves, or use others', "
"criminals and regular technologically inclined citizens will always have "
"ways to chat with others away from Big Brother's prying eyes. Ordinary "
"people, who this law will affect the most, won't."

#: chatcontrol/templates/index.html:83 chatcontrol/templates/petition.html:85
msgid ""
"Velká část dětské pornografie není sdílena vůbec a zůstane na úložišti "
"pachatele. Ta, která se na Internet dostane, nemá původ v běžných "
"zprávách, ale například na uzavřených fórech, kde jsou soubory šifrovány "
"heslem známým jen několika lidem. Může trvat roky, než se dostane do "
"oběhu a detekční program má první šanci ji rozpoznat. Informace o původu "
"jsou v tu chvíli dlouho pryč."
msgstr ""
"The majority of child pornography is not shared at all and stays with the"
" abuser. When it is, it doesn't originate on Messenger - but, for "
"example, closed off dark web forums, where the files are encrypted with a"
" passphrase known only to a few select people. It can take years before "
"it first appears on a more common messaging service and can be "
"identified. At that point, information about its origin is long gone."

#: chatcontrol/templates/index.html:90
msgid "No dobře, no. Ale když jseš tak chytrej, co s tím?"
msgstr ""
"Well, yeah, alright. But if you're so smart, what do we <i>actually</i> "
"do about it?"

#: chatcontrol/templates/index.html:93
msgid ""
"V první řadě musí být navržená řešení proporcionální k řešení problému. "
"Plošné kontrolování milionů zpráv pro nalezení několika nelegálních není "
"jedním z nich - existuje však spousta způsobů, jak s problémem bojovat:"
msgstr ""
"First, the proposed solutions must be proportional to the problem. "
"Intercepting millions of messages to find a few illegal ones is not one "
"of those solutions - but there are many ways to improve:"

#: chatcontrol/templates/index.html:99
msgid ""
"<b>Vzdělávání veřejnosti a pomoc (potenciálním) obětem.</b> Zejména v "
"případě online zneužívání spousta dětí neví, jak se zachovat, nebo ho "
"dokonce rozpoznat. Je <a href='https://ecpat.org/wp-"
"content/uploads/2022/01/05-01-2022_Project-Report_EN_FINAL.pdf' "
"target='_blank' rel='nofollow noreferrer noopener'>důležité</a> je "
"informovat o bezpečném používání Internetu, možných způsobech nahlašování"
" obsahu a existenci profesionální pomoci - v Česku například Linky "
"Bezpečí. Například právě v chatovacích aplikacích, které používají."
msgstr ""
"<b>Education, awareness-raising and empowerment of survivors.</b> "
"Increasing awareness of and access by young people to hotlines, "
"institutional reporting (police, social services and other authorities), "
"and support mechanisms, as emphasised by <a href='https://ecpat.org/wp-"
"content/uploads/2022/01/05-01-2022_Project-Report_EN_FINAL.pdf'>EPCAT "
"International and the WeProtect Global Alliance</a>."

#: chatcontrol/templates/index.html:105
msgid ""
"<b>Společenské změny.</b> <a href='https://www.ciase.fr/rapport-final/' "
"target='_blank' rel='nofollow noreferrer noopener'>Mnoho</a> <a "
"href='https://www.who.int/publications/i/item/inspire-seven-strategies-"
"for-ending-violence-against-children' target='_blank' rel='nofollow "
"noreferrer noopener'>organizací</a> zdůrazňuje důležitost peněžních i "
"časových investic například do odborů ochraňujících děti, škol a boje s "
"chudobou."
msgstr ""
"<b>Societal changes.</b> <a target='_blank' rel='nofollow noreferrer "
"noopener' href='https://www.ciase.fr/rapport-final/'>Many</a> "
"organisations <a href='https://www.who.int/publications/i/item/inspire-"
"seven-strategies-for-ending-violence-against-children' target='_blank' "
"rel='nofollow noreferrer noopener'>recommend</a> increasing investments "
"in social services - especially child protection departments, schools, "
"anti-poverty measures and other victim support services, as well as "
"trauma-informed approaches by police."

#: chatcontrol/templates/index.html:111
msgid ""
"<b>Reforma policie a dalších institucí.</b> Jedna z největších německých "
"stránek s dětskou pornografií zůstala dostupná spoustu let, místní "
"policie dle své vlastní zprávy na její odstranění neměla dostatek "
"pracovní síly. Nezávislým novinářům, kteří stránku vyšetřovali, to <a "
"href='https://netzpolitik.org/2022/depictions-of-child-abuse-the-"
"internet-forgets-nothing-as-long-as-its-not-supposed-to-forget/' "
"target='_blank' rel='nofollow noreferrer noopener'>trvalo několik "
"dní</a>. S podobnými problémy se potýká i spousta ostatních členských "
"států."
msgstr ""
"<b>Reform of police and other institutions.</b> In Germany, one of the "
"largest vaults of abuse imagery ever discovered stayed online for years "
"because police reported not having enough human resources to take it "
"down. Yet <a target='_blank' rel='nofollow noreferrer noopener' "
"href='https://netzpolitik.org/2022/depictions-of-child-abuse-the-"
"internet-forgets-nothing-as-long-as-its-not-supposed-to-forget/'>it took "
"journalists investigating the issue</a> just a couple of days to fully "
"remove the content. Other Member States face similar issues, from the "
"problem of closed institutions in France, to the overburdened police and "
"public prosecutors in the Netherlands and Belgium. Structural solutions "
"would ensure that the right authorities have the right resources to "
"tackle the vast numbers of child abuse cases that they are already unable"
" to deal with."

#: chatcontrol/templates/index.html:125
msgid ""
"<b>Vymáhání existujících zákonů.</b> Evropská směrnice o zneužívání dětí "
"z roku 2011 obsahuje řadu ustanovení, která členským státům ukládají "
"povinnost se na vnitrostátní úrovni více zabývat sexuálním zneužíváním "
"dětí. Nicméně i 11 let po jejím přijetí <a "
"href='https://ec.europa.eu/commission/presscorner/detail/cs/inf_22_3768' "
"target='_blank' rel='nofollow noreferrer noopener'>není stále plně "
"zavedená</a>. Nově přijatý akt o digitálních službách také přináší další "
"způsoby boje se zneužíváním dětí."
msgstr ""
"<b>Enforcing existing laws.</b> The 2011 EU Child Sexual Abuse Directive "
"contains many provisions requiring Member States to do more to tackle "
"child sexual abuse on a national level, and worryingly, <a "
"target='_blank' rel='nofollow noreferrer noopener' "
"href='https://ec.europa.eu/commission/presscorner/detail/en/inf_22_3768'>it"
" has not been implemented fully</a> despite being in force for over 11 "
"years. The newly approved DSA also offers many opportunities to tackle "
"such content."

#: chatcontrol/templates/index.html:131
msgid ""
"<b>Prevence.</b> Bez boje s jeho samotnými příčinami zneužívání dětí <a "
"href='https://home.crin.org/issues/sexual-violence' rel='nofollow "
"noopener noreferrer' target='_blank'>nelze zastavit</a>. Účinné strategie"
" založené na prokázaných datech <a "
"href='https://www.cdc.gov/violenceprevention/childsexualabuse/fastfact.html'"
" target='_blank' rel='nofollow noreferrer noopener'>existují, ale široce "
"z nich zatím bylo využito jen velmi málo</a>."
msgstr ""
"<b>Prevention.</b> \"Abuse will continue if the root causes that allow it"
" to exist in the first place are not challenged\", <a target='_blank' "
"rel='nofollow noopener noreferrer' href='https://home.crin.org/issues"
"/sexual-violence'>we learn</a>. The <a target='_blank' rel='nofollow "
"noopener noreferrer' "
"href='https://www.cdc.gov/violenceprevention/childsexualabuse/fastfact.html'>Centers"
" for Disease Control and Prevention (CDC)</a> advises that \"Effective "
"evidence-based strategies are available to proactively protect children "
"from child sexual abuse, but few have been widely disseminated\"."

#: chatcontrol/templates/index.html:139
msgid "Rozsáhlý dokument o alternativách publikovaný EDRi"
msgstr "Extensive paper published by EDRi"

#: chatcontrol/templates/index.html:145
msgid "Bližší informace a zdroje"
msgstr "More information and sources"

#: chatcontrol/templates/index.html:150
msgid "Můžu si o tom ještě něco přečíst?"
msgstr "Can I read some more about this?"

#: chatcontrol/templates/index.html:153
msgid "Samozřejmě!"
msgstr "But of course!"

#: chatcontrol/templates/index.html:158
msgid ""
"Prostasia: <a href='http://www.circleid.com/posts/20200819-how-the-war-"
"against-child-abuse-material-was-lost/' target='_blank' rel='nofollow "
"noreferrer noopener'>How the war against Child Abuse Material was "
"lost</a>"
msgstr ""

#: chatcontrol/templates/index.html:162
msgid ""
"EDRi: <a href='https://edri.org/our-work/is-surveilling-children-really-"
"protecting-them-our-concerns-on-the-interim-csam-regulation/' "
"target='_blank' rel='nofollow noreferrer noopener'>Is surveilling "
"children really protecting them? Our concerns on the interim CSAM "
"regulation</a>"
msgstr ""

#: chatcontrol/templates/index.html:166
msgid ""
"EDRi a ostatní občanské společnosti: <a href='https://edri.org/wp-"
"content/uploads/2020/10/20201020-EDRi-Open-letter-CSAM-and-encryption-"
"FINAL.pdf' target='_blank' rel='nofollow noreferrer noopener'>Civil "
"society views on defending privacy while preventing criminal acts</a>"
msgstr ""
"EDRi and other civil society groups: <a href='https://edri.org/wp-"
"content/uploads/2020/10/20201020-EDRi-Open-letter-CSAM-and-encryption-"
"FINAL.pdf' target='_blank' rel='nofollow noreferrer noopener'>Civil "
"society views on defending privacy while preventing criminal acts</a>"

#: chatcontrol/templates/index.html:170
msgid ""
"Evropský inspektor ochrany údajů: <a href='https://edps.europa.eu/data-"
"protection/our-work/publications/opinions/opinion-proposal-temporary-"
"derogations-directive_en' target='_blank' rel='nofollow noreferrer "
"noopener'>Opinion on the proposal for temporary derogations from "
"Directive 2002/58/EC for the purpose of combatting child sexual abuse "
"online</a>"
msgstr ""
"European data protection supervisor: <a href='https://edps.europa.eu"
"/data-protection/our-work/publications/opinions/opinion-proposal-"
"temporary-derogations-directive_en' target='_blank' rel='nofollow "
"noreferrer noopener'>Opinion on the proposal for temporary derogations "
"from Directive 2002/58/EC for the purpose of combatting child sexual "
"abuse online</a>"

#: chatcontrol/templates/index.html:174
msgid ""
"Alexander Hanff, expert na ochranu soukromí a oběť zneužití: <a "
"href='https://www.linkedin.com/pulse/why-i-dont-support-privacy-invasive-"
"measures-tackle-child-hanff' target='_blank' rel='nofollow noreferrer "
"noopener'>Why I don’t support privacy invasive measures to tackle child "
"abuse.</a>"
msgstr ""
"Alexander Hanff, a privacy expert and victim of sexual abuse: <a "
"href='https://www.linkedin.com/pulse/why-i-dont-support-privacy-invasive-"
"measures-tackle-child-hanff' target='_blank' rel='nofollow noreferrer "
"noopener'>Why I don’t support privacy invasive measures to tackle child "
"abuse.</a>"

#: chatcontrol/templates/index.html:178
msgid ""
"AccessNow: <a href='https://www.euractiv.com/section/digital/opinion/the-"
"fundamental-rights-concerns-at-the-heart-of-new-eu-online-content-rules/'"
" target='_blank' rel='nofollow noreferrer noopener'>The fundamental "
"rights concerns at the heart of new EU online content rules</a>"
msgstr ""

#: chatcontrol/templates/index.html:182
msgid ""
"Tutanota: <a href='https://tutanota.com/blog/posts/european-autonomy-in-"
"danger/' target='_blank' rel='nofollow noreferrer noopener'>Strategic "
"autonomy in danger: European Tech companies warn of lowering data "
"protection levels in the EU.</a>"
msgstr ""

#: chatcontrol/templates/index.html:186
msgid ""
"CEPIS: <a href='https://cepis.org/right-to-secure-communication/' "
"target='_blank' rel='nofollow noreferrer noopener'>Europe has a right to "
"secure communication and effective encryption</a>"
msgstr ""

#: chatcontrol/templates/index.html:190
msgid ""
"Patrick Breyer: <a href='https://www.patrick-breyer.de/en/posts"
"/messaging-and-chat-control/' target='_blank' rel='nofollow noreferrer "
"noopener'>Chat Control</a>, velká inspirace pro tento článek."
msgstr ""
"Patrick Breyer: <a href='https://www.patrick-breyer.de/en/posts"
"/messaging-and-chat-control/' target='_blank' rel='nofollow noreferrer "
"noopener'>Chat Control</a>, a huge inspiration for this article."

#: chatcontrol/templates/index.html:196
msgid "Můžu se nějak zapojit?"
msgstr "Is there any way I can help?"

#: chatcontrol/templates/index.html:199
#, python-format
msgid ""
"<b>Napiš nebo zavolej našim (euro)poslancům.</b> V Česku proti prvnímu "
"návrhu hlasovalo pouze 24%% - Piráti, Kateřina Konečná a Hynek Blaško. "
"Pokud máš ale čas a chuť, mnohem efektivnější jsou například ručně "
"napsané e-maily, dopisy, hovory a hlavně osobní schůzky."
msgstr ""
"<b>Message or call your representatives.</b> Only 20%% voted against the "
"original proposal, mainly Greens/EFA and GUE/NGL. Contact representatives"
" in your country, politely talk to them about why you disagree with the "
"proposal and explain its possible consequences. If you have the time, "
"letters, calls and mainly personal meetings are much more effective than "
"e-mails, especially pre-written ones. The official name of the proposal "
"is \"Proposal for a Regulation laying down rules to prevent and combat "
"child sexual abuse\"."

#: chatcontrol/templates/index.html:204
msgid ""
"<b>Dej vědět ostatním a médiím.</b> Problematika tohoto zákona je v Česku"
" i zbytku Evropy mimo kruhy expertů velice neznámá. Ukaž kamarádovi "
"stránku, napiš místním novinám. Pokud se chceš zapojit víc, propagační "
"materiály jsou dostupné <a href='{}'>zde</a>."
msgstr ""
"<b>Tell the media and people around you.</b> Right now, the proposal is "
"largely unknown outside a few expert circles. Show a friend the website, "
"write a letter to the local newspaper. If you want to help out further, "
"promotional materials are available <a href='{}'>here</a> and <a "
"href='https://nextcloud.pp-eu.eu/index.php/s/qLreyoZRE3B9W3T' "
"target='_blank' rel='nofollow noreferrer noopener'>here</a>."

#: chatcontrol/templates/index.html:211
msgid "<b>Podepiš celoevropskou petici proti návrhu.</b>"
msgstr "<b>Sign the petition against the proposal.</b>"

#: chatcontrol/templates/index.html:219
msgid "Podepiš petici"
msgstr "Sign the petition"

#: chatcontrol/templates/index.html:265
#, python-format
msgid ""
"<a class='social-share-icon' href='https://twitter.com/share?text=Pod "
"záminkou prevence zneužívání dětí byl představen zákon, který by "
"vyžadoval plošnou kontrolu veškerého soukromého obsahu zpráv, hovorů a "
"cloudových úložišť. Podepiš proti tomu petici na https://imaniti.org. "
"%%23chatcontrol' rel='nofollow noreferrer noopener' target='_blank'><img "
"src='{}' alt='Sdílet na Twitteru' height='40'></a>"
msgstr ""
"<a class='social-share-icon' "
"href='https://twitter.com/share?text=Recently%%2C the EU was proposed a "
"law that would force all communication services to automatically scan and"
" analyze every single user%%27s messages%%2C calls%%2C photos and files "
"in order to detect child abuse. Read more and sign the petition against "
"it at https://imaniti.org. %%23chatcontrol' rel='nofollow noreferrer "
"noopener' target='_blank'><img src='{}' alt='Share on Twitter' "
"height='40'></a>"

#: chatcontrol/templates/index.html:271
msgid ""
"<a class='social-share-icon' "
"href='https://facebook.com/sharer/sharer.php?u=https://imaniti.org' "
"target='_blank' rel='nofollow noopener noreferrer'><img src='{}' "
"alt='Sdílet na Facebooku' height='40'></a>"
msgstr ""
"<a class='social-share-icon' "
"href='https://facebook.com/sharer/sharer.php?u=https://imaniti.org' "
"target='_blank' rel='nofollow noopener noreferrer'><img src='{}' "
"alt='Share on Facebook' height='40'></a>"

#: chatcontrol/templates/index.html:278
msgid ""
"Tyto sociální sítě <a href='https://tosdr.org/en/service/182' "
"rel='nofollow noreferrer noopener' target='_blank'>vřele</a> <a "
"href='https://tosdr.org/en/service/195' rel='nofollow noreferrer "
"noopener' target='_blank'>nedoporučujeme</a>, soukromí pro ně neexistuje "
"a <a href='https://fediverse.info/' rel='nofollow noreferrer noopener' "
"target='_blank'>alternativy jsou</a>.<br>Pokud je ale přesto chceš "
"používat, můžeš nás tam - i mimo ně - sdílet."
msgstr ""
"I <a href='https://tosdr.org/en/service/182' rel='nofollow noreferrer "
"noopener' target='_blank'>strongly</a> advise <a "
"href='https://tosdr.org/en/service/195' rel='nofollow noreferrer "
"noopener' target='_blank'>against</a> using these social networks, "
"privacy is a foreign concept to them and <a "
"href='https://fediverse.info/' rel='nofollow noreferrer noopener' "
"target='_blank'>there are alternatives</a>.<br>But, if you still want to "
"use them, might as well share this there. :)"

#: chatcontrol/templates/index.html:285
msgid "Jak se zatím daří?"
msgstr "How's it going so far?"

#: chatcontrol/templates/index.html:287
msgid "Update č.1 - 3.9.2022"
msgstr "Update no. 1 - Sep 3, 2022"

#: chatcontrol/templates/index.html:290
msgid ""
"Od představení návrhu do konce prázdnin jsme vybírali podpisy pro českou "
"petici proti návrhu, demonstrovali a lobovali. 31.8. se uskutečnila "
"schůzka parlamentního Výboru pro evropské záležitosti, kde se návrh "
"probíral. Výsledek mohl být lepší, ale mohl být i horší. Naše aktivity "
"definitivně ovlivnily finální vyjádření, které zdůrazňuje obavy o "
"bezpečnost komunikace a je výslovně doplněné o požadavek na respektování "
"šifrování. Nicméně nezavrhuje návrh celý a boj zdaleka neskončil, akorát "
"se přesunul na úroveň celé EU."
msgstr ""
"We collected signatures for the Czech petition against the proposal, "
"protested and lobbied. On August 31, the European affairs committee met "
"and discussed the proposal. The result could have been better, but it "
"could definitely have also been worse. There was a clearly visible effect"
" on the final statement - it highlights privacy issues and explicitly "
"asks for encryption to be protected and respected. It doesn't dismiss the"
" proposal outright though, and the fight is just moving to the whole of "
"the EU. This is also why you're reading this website in English."

#: chatcontrol/templates/index.html:295
msgid ""
"Celá verze vyjádření VEZ je dostupná <a href='{}'>zde</a>. Přijali ho "
"všichni poslanci přítomní na jednání 31.8.2022, s výjimkou členů SPD, "
"které - dle spekulací po setkání s několika jeho poslanci - by "
"pravděpodobně bylo silně proti celému návrhu."
msgstr "You can read the whole untranslated statement <a href='{}'>here</a>."

#: chatcontrol/templates/index.html:320
msgid ""
"Obrázek - <a href='https://unsplash.com/photos/R_BLOGXpsOg' rel='nofollow"
" noreferrer noopener' target='_blank'>Leo Rivas</a> @ Unsplash."
msgstr ""
"Picture - <a href='https://unsplash.com/photos/R_BLOGXpsOg' rel='nofollow"
" noreferrer noopener' target='_blank'>Leo Rivas</a> @ Unsplash."

#: chatcontrol/templates/index.html:300
msgid ""
"Ikony pro sociální sítě - <a href='https://fontawesome.com/' "
"rel='nofollow noreferrer noopener' target='_blank'>Font Awesome</a>."
msgstr ""
"Social media icons - <a href='https://fontawesome.com/' rel='nofollow "
"noreferrer noopener' target='_blank'>Font Awesome</a>."

#: chatcontrol/templates/materials.html:3
msgid "Materiály určené k propagaci boje proti ChatControlu."
msgstr "Materials for spreading the word about ChatControl."

#: chatcontrol/templates/materials.html:5
msgid "ChatControl - Materiály k propagaci"
msgstr "ChatControl - Materials"

#: chatcontrol/templates/materials.html:8
msgid "Propagační materiály."
msgstr "Materials."

#: chatcontrol/templates/materials.html:20
msgid "Video"
msgstr "Video"

#: chatcontrol/templates/materials.html:23
msgid "Plakát, A2-A4"
msgstr "Poster, A2-A4"

#: chatcontrol/templates/materials.html:24
#: chatcontrol/templates/materials.html:28
#: chatcontrol/templates/materials.html:36
msgid "(XCF)"
msgstr "(XCF)"

#: chatcontrol/templates/materials.html:27
msgid "Letáčky, rozstříhaná A4"
msgstr "Fliers, cut up A4"

#: chatcontrol/templates/materials.html:29
msgid "(XCF zdroj)"
msgstr "(XCF source)"

#: chatcontrol/templates/materials.html:32
msgid "Text petice, A4"
msgstr "Petition text, A4"

#: chatcontrol/templates/materials.html:35
msgid "Samolepka, 75x45mm"
msgstr "Sticker, 75x45mm"

#: chatcontrol/templates/materials.html:41
msgid ""
"Nebo můžeš vytvořit své vlastní! V takovém případě ale prosím pamatuj za "
"co bojuješ a jak problematiku prezentuješ široké veřejnosti."
msgstr ""
"Or you can make your own! But in that case, please remember what you're "
"fighting for and how you present the issue to the public."

#: chatcontrol/templates/petition.html:3
msgid "Zapoj se do boje proti plošnému sledování zpráv podpisem petice."
msgstr ""
"Join the fight against mass communication surveillance by signing the "
"petition."

#: chatcontrol/templates/petition.html:5
msgid "ChatControl - Petice"
msgstr "ChatControl - Petition"

#: chatcontrol/templates/petition.html:8
msgid "Petice."
msgstr "Petition."

#: chatcontrol/templates/petition.html:15
msgid "Momentálně máme <b>{} podpisů</b>."
msgstr "There are currently <b>{} signatures</b>."

#: chatcontrol/templates/petition.html:20
msgid ""
"<b>Za ten tvůj moc děkujeme!</b> A budeme ještě radši, pokud o nás řekneš"
" někomu dalšímu."
msgstr ""
"<b>Thank you very much for yours!</b> There will be an even bigger thanks"
" if you get others to join in as well."

#: chatcontrol/templates/petition.html:22
msgid "<b>Potřebujeme jich nasbírat co nejvíc, staň se autorem jenoho z nich!</b>"
msgstr "<b>We need to collect as many as possible, add yours now!</b>"

#: chatcontrol/templates/petition.html:30
msgid "Vážení europoslanci,"
msgstr "Dear european parliament members,"

#: chatcontrol/templates/petition.html:90
msgid ""
"Jiné způsoby bojování s problémem však jsou. V první řadě musí být "
"proporcionální k jeho řešení - což kontrolování milionů zpráv pro "
"nalezení několika nelegálních není:"
msgstr ""
"There are other ways of fighting the problem. First off, they must be "
"proportional - which intercepting millions of messages to find a few "
"illegal ones isn't:"

#: chatcontrol/templates/petition.html:95
msgid ""
"<b>Soustředit se na prevenci zneužívání dětí jako takovou.</b> Organizace"
" chránící potenciální oběti fungují dobře, stejně jako ty pomáhající "
"možným násilníkům ve zlepšení jejich duševní situace. Česká Linka Bezpečí"
" velice efektivně řeší <a "
"href='https://spolek.linkabezpeci.cz/getattachment/O-nas/Ke-stazeni"
"/Vyrocni-zpravy/Vyrocni-"
"zprava-2020.pdf.aspx#page=10&amp;zoom=auto,-59,556' target='_blank' "
"rel='nofollow noreferrer noopener'>tisíce</a> takových <a "
"href='https://spolek.linkabezpeci.cz/getattachment/O-nas/Ke-"
"stazeni/Publikace/Deti-a-jejich-"
"problemy.pdf.aspx#page=103&amp;zoom=auto,-144,576' target='_blank' "
"rel='nofollow noreferrer noopener'>případů</a> ročně."
msgstr ""
"<b>Focusing on the root cause, instead of the symptoms.</b> Organizations"
" helping protect and save victims work well, just like the ones helping "
"possible abusers get their urges under control. For example, the Czech "
"national safety hotline helps with <a "
"href='https://spolek.linkabezpeci.cz/getattachment/O-nas/Ke-stazeni"
"/Vyrocni-zpravy/Vyrocni-"
"zprava-2020.pdf.aspx#page=10&amp;zoom=auto,-59,556' target='_blank' "
"rel='nofollow noreferrer noopener'>thousands</a> of these <a "
"href='https://spolek.linkabezpeci.cz/getattachment/O-nas/Ke-"
"stazeni/Publikace/Deti-a-jejich-"
"problemy.pdf.aspx#page=103&amp;zoom=auto,-144,576' target='_blank' "
"rel='nofollow noreferrer noopener'>cases</a> each year. While it in "
"particular doesn't currently struggle with funding, many other similar "
"helplines in other countries do."

#: chatcontrol/templates/petition.html:99
msgid ""
"Zejména v případě online zneužívání spousta dětí neví, jak se zachovat, "
"nebo ho dokonce rozpoznat. Je důležité je informovat o bezpečném "
"používání Internetu, možných způsobech nahlašování obsahu a existenci "
"profesionální pomoci. Například právě v chatovacích aplikacích, které "
"používají."
msgstr ""
"When it comes to abuse, especially online, children often don't know what"
" to do or how to react. It's very important to teach them how to use the "
"Internet safely, ways of reporting content and the existence of "
"professional help. This could even be done within the chatting apps they "
"use."

#: chatcontrol/templates/petition.html:105
msgid ""
"<b>Zajistit efektivní a jednoduché mechanismy nahlašování zpráv.</b> "
"Pokud dítě či jakýkoli jiný uživatel nahlásí velkému provozovateli zprávu"
" - zejména v případech, kde se týká citlivých témat jako sexuálního "
"zneužívání - je důležité, aby na druhém konci zkušený zaměstnanec "
"zhodnotil situaci, informoval nahlašovatele o výsledku a případně poskytl"
" informace o možných dalších krocích."
msgstr ""
"<b>Ensuring there are effective and simple ways of reporting "
"messages.</b> If a child or any other users reports a message to a large "
"provider - including and especially in cases, where the problem is "
"something as sensitive as sexual abuse - it's important for the person "
"who receives the report to be able to understand the situation, take the "
"proper steps and inform the victim about what to do next. Not have an "
"incentive to spend as little time on each report as possible, and maybe "
"not even speak its language."

#: chatcontrol/templates/petition.html:111
msgid ""
"<b>Posílit kapacitu policejních složek.</b> Přetíženým policejním "
"agenturám nepomůžou stovky nových většinově chybných hlášení, které musí "
"řešit. Zvýšení počtu zaměstnanců a ostatních zdrojů jim však umožní se "
"více soustředit na <b>cílená vyšetřování</b> například utajovaných "
"platforem, kde je dětská pornografie prvně sdílena, nebo již známých "
"pachatelů."
msgstr ""
"<b>Strengthening the capacity of existing police forces.</b> Overworked "
"investigators won't be helped by hundreds of new, mostly irrelevant "
"reports they have to deal with. Instead, hiring more competent employees "
"and giving them proper resources will allow them to focus more on "
"<b>investigating specific people of interest</b>, for example, users of "
"the aforementioned darkweb services or already known abusers."

#: chatcontrol/templates/petition.html:118
msgid ""
"Tímto vás tedy my, níže podepsaní, žádáme, abyste se postavili za "
"základní občanská práva i ve světě Internetu a udělali vše možné pro to, "
"aby byl návrh zamítnut."
msgstr ""
"Therefore, we, the signatories, ask you to uphold your citizens' basic "
"rights even in the online space and do everything within your power to "
"stop the proposal."

#: chatcontrol/templates/petition.html:120
msgid "Děkujeme."
msgstr "Thank you."

#: chatcontrol/templates/petition.html:125
msgid "Podepsat"
msgstr "Sign"

#: chatcontrol/templates/petition.html:130
msgid "Jméno"
msgstr "Name"

#: chatcontrol/templates/petition.html:131
msgid "Příjmení"
msgstr "Surname"

#: chatcontrol/templates/petition.html:133
msgid "Město"
msgstr "City"

#: chatcontrol/templates/petition.html:136
msgid "Země"
msgstr "Country"

#: chatcontrol/templates/petition.html:139
msgid "E-mail (nepovinný)"
msgstr "E-mail (optional)"

#: chatcontrol/templates/petition.html:140
msgid "Komentář (nepovinný)"
msgstr "Comment (optional)"

#: chatcontrol/templates/petition.html:142
msgid "Odeslat podpis!"
msgstr "Add signature!"

#: chatcontrol/templates/petition.html:146
msgid "Celé znění ochrany osobních údajů"
msgstr "Privacy policy"

#~ msgid ""
#~ "Made by <a href='https://blog.imaniti.org' "
#~ "rel='nofollow noreferrer noopener' "
#~ "target='_blank'>Tomáš Valenta</a>. No rights "
#~ "reserved."
#~ msgstr ""

#~ msgid ""
#~ "Join the fight against mass "
#~ "communication surveillance by signing the "
#~ "petition. Here, you can find information"
#~ " about how your personal information "
#~ "will be used if you do."
#~ msgstr ""

#~ msgid "ChatControl - Petition privacy policy"
#~ msgstr ""

#~ msgid "Privacy policy."
#~ msgstr ""

#~ msgid "Back to index"
#~ msgstr ""

#~ msgid ""
#~ "Logo - a combination of cliparts "
#~ "from <a href='https://openclipart.org/detail/308328"
#~ "/love-chat-icon-bw' rel='nofollow "
#~ "noreferrer noopener' target='_blank'>GDJ</a> @ "
#~ "OpenClipart."
#~ msgstr ""

#~ msgid ""
#~ "Back arrow - <a "
#~ "href='https://openclipart.org/detail/26744/aiga-left-"
#~ "arrow-bg' rel='nofollow noreferrer noopener' "
#~ "target='_blank'>jean_victor_balin</a> @ OpenClipart."
#~ msgstr ""

#~ msgid "Join the fight against mass communication surveillance."
#~ msgstr ""

#~ msgid "ChatControl - Strangers can read your messages."
#~ msgstr ""

#~ msgid "Strangers can read<br>your messages."
#~ msgstr ""

#~ msgid "Huh?"
#~ msgstr ""

#~ msgid ""
#~ "It's exactly the way it sounds. If"
#~ " you use WhatsApp, iMessage, Messenger, "
#~ "Gmail, Discord, Skype or Teams, your "
#~ "messages and the images within them "
#~ "are constantly being scanned and "
#~ "analyzed. If an automated and often "
#~ "error-prone system, for any reason, "
#~ "detects them containing child pornography "
#~ "or gromming, their contents and the "
#~ "identities of the people involved are"
#~ " shared with the authorities."
#~ msgstr ""

#~ msgid "An example image of a conversation"
#~ msgstr ""

#~ msgid "How did we get here?"
#~ msgstr ""

#~ msgid ""
#~ "Two years ago, a <a "
#~ "href='https://www.europarl.europa.eu/RegData/docs_autres_institutions/commission_europeenne/com/2020/0568/COM_COM(2020)0568_EN.pdf'"
#~ " target='_blank' rel='nofollow noreferrer "
#~ "noopener'>law</a> was presented to the "
#~ "European comission. It would allow "
#~ "messaging service providers to automatically"
#~ " screen messages sent through them, "
#~ "for the sake of detecting child "
#~ "pornography distribution. If a message "
#~ "is detected as suspiscious, its content"
#~ " is shared with employees and police"
#~ " for further investigation."
#~ msgstr ""

#~ msgid ""
#~ "On July, 2021, despite much pushback,"
#~ " this law, dubbed <i>ChatControl</i>, was"
#~ " temporarily <a href='https://eur-lex.europa.eu"
#~ "/legal-content/CS/TXT/?uri=CELEX%%3A32021R1232' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>adopted</a> for the next 3 "
#~ "years. <a "
#~ "href='https://mepwatch.eu/9/vote.html?v=134463&amp;eugroup=' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>The absolute majority</a> of "
#~ "parliamentarians voted this way."
#~ msgstr ""

#~ msgid ""
#~ "After nearly a year of closed-off"
#~ " discussion, on May 11, 2022, a "
#~ "new, permanent <a href='https://eur-"
#~ "lex.europa.eu/legal-"
#~ "content/EN/TXT/?qid=1652451192472&amp;uri=COM%%3A2022%%3A209%%3AFIN'"
#~ " target='_blank' rel='nofollow noreferrer "
#~ "noopener'>law</a> was proposed. This law "
#~ "would make the screening <b>compulsory "
#~ "for all messages, videos, images, "
#~ "e-mails, voice and video calls, or "
#~ "even cloud storages such as iCloud "
#~ "or Google Drive."
#~ msgstr ""

#~ msgid "Why is this bad? It's about protecting kids, right?"
#~ msgstr ""

#~ msgid ""
#~ "First off, protecting kids is incredibly"
#~ " important. However, despite its good "
#~ "intentions, the proposal could have "
#~ "massive adverse effects - just like "
#~ "the post office being forced to "
#~ "read everyone's letters without a court"
#~ " order;"
#~ msgstr ""

#~ msgid ""
#~ "<b>The privacy of digital communication "
#~ "would effectively be abolished.</b> The "
#~ "contents of nearly all EU citizens "
#~ "- including journalists, activists and "
#~ "whistleblowers - would constantly be "
#~ "watched and scrutinized. The recent "
#~ "leaks about the <a "
#~ "href='https://cs.wikipedia.org/wiki/Pegasus_(spyware)' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>Pegasus</a> spyware have also shown"
#~ " how just much interest government "
#~ "and police bodies have in that "
#~ "kind of information - for example, "
#~ "the <a href='https://www.dw.com/en/german-police-"
#~ "secretly-bought-nso-pegasus-"
#~ "spyware/a-59113197' target='_blank' rel='nofollow "
#~ "noreferrer noopener'>German police</a>, <a "
#~ "href='https://www.dw.com/en/hungary-admits-to-"
#~ "using-nso-groups-pegasus-spyware/a-59726217' "
#~ "target='_blank' rel='nofollow noreferrer noopener'>"
#~ " Hungarian government</a> and <a "
#~ "href='https://www.independent.co.uk/news/world/europe/poland-"
#~ "israel-nso-spyware-pegasus-b1988603.html' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>the largest Polish party</a>. "
#~ "Employees of the United States' NSA "
#~ "have absused their position since at "
#~ "least 2013, sharing others' <a "
#~ "href='https://www.nytimes.com/2014/07/21/us/politics/edward-"
#~ "snowden-at-nsa-sexually-explicit-photos-"
#~ "often-shared.html?_r=0' target='_blank' "
#~ "rel='nofollow noreferrer noopener'>nude pictures</a>"
#~ " they intercepted. This likely included "
#~ "both strangers' and those of people "
#~ "they knew."
#~ msgstr ""

#~ msgid ""
#~ "Unlike the already approved temporary "
#~ "law, this proposal also includes "
#~ "securely encrypted services like Telegram "
#~ "and Signal. These services would be "
#~ "forced to either scan messages on "
#~ "the user's device and send reports "
#~ "from it, or break their otherwise "
#~ "secure encryption. The first option "
#~ "would lead to devices spying and "
#~ "telling on their own users, the "
#~ "second would effectively make the "
#~ "encryption entirely useless. <b>Encryption, in"
#~ " principle, is incompatible with this "
#~ "kind of surveillance.</b>"
#~ msgstr ""

#~ msgid ""
#~ "<a href='https://www.patrick-breyer.de/wp-"
#~ "content/uploads/2021/03/Legal-Opinion-Screening-"
#~ "for-child-pornography-2021-03-04.pdf' target='_blank'"
#~ " rel='nofollow noreferrer noopener'>A legal "
#~ "opinion</a> has also shown that mass "
#~ "surveillance of communication, without any "
#~ "prior suspicion, would go against <a "
#~ "href='https://eur-lex.europa.eu/legal-"
#~ "content/EN/TXT/PDF/?uri=CELEX:12012P/TXT' target='_blank' "
#~ "rel='nofollow noreferrer noopener'>EU citizens' "
#~ "fundamental rights</a>."
#~ msgstr ""

#~ msgid ""
#~ "<b>Online anonymity would become effectively"
#~ " impossible.</b> And yet, many people's "
#~ "lives heavily depend on it, and "
#~ "would soon end if information about "
#~ "their identities was known. Despite "
#~ "that, the proposal suggests messaging "
#~ "services which can be used by "
#~ "children (i.e. all popular ones) must"
#~ " verify the age - hence also "
#~ "the identity - of their users. Age"
#~ " verification without identity verification "
#~ "is impossible."
#~ msgstr ""

#~ msgid ""
#~ "<b>Private files would be searched "
#~ "without suspicion.</b> Cloud services such "
#~ "as Google Drive, iCloud and OneDrive "
#~ "would be obliged to check and "
#~ "possibly also report the files of "
#~ "their customers, <b>even if they haven't"
#~ " shared them with anyone</b>."
#~ msgstr ""

#~ msgid ""
#~ "<b>Many reports are irrelevant, but can"
#~ " still lead to consequences.</b> AI "
#~ "and other systems used for detecting "
#~ "illegal content create huge numbers of"
#~ " false reports, which, at best, take"
#~ " up much of investigators' precious "
#~ "time. According to the Swiss police, "
#~ "up to <a href='https://fedpol.report/en/fedpol-"
#~ "in-figures/fight-against-paedophile-crime' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>86%%</a> of automated reports are"
#~ " irrelevant. The police may receive "
#~ "pictures of babies and families on "
#~ "vacation, or reports of young people "
#~ "<a href='https://en.wikipedia.org/wiki/Sexting' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>sexting</a>. These young people can"
#~ " also be falsely investigated - "
#~ "according to German statistics, over <a"
#~ " "
#~ "href='https://www.bka.de/EN/CurrentInformation/PoliceCrimeStatistics/policecrimestatistics_node.html'"
#~ " target='_blank' rel='nofollow noreferrer "
#~ "noopener'>33%%</a> of criminal investigations "
#~ "of this type wer<b>Mnoho hlášení je "
#~ "mylných, ale přesto může vést k "
#~ "následkům.</b> Umělá inteligence a jiné "
#~ "algoritmy určené na ropoznávání nelegálního"
#~ " obsahu vytváří vysoká množství mylných "
#~ "hlášení, které přinejmenším přetěžují "
#~ "vyšetřovatele a odvádí pozornost od "
#~ "skutečných zločinců. Podle švýcarské policie"
#~ " je až <a href='https://fedpol.report/en"
#~ "/fedpol-in-figures/fight-against-paedophile-"
#~ "crime' target='_blank' rel='nofollow noreferrer "
#~ "noopener'>86%%</a> takových hlášení irelevantních."
#~ " S policií mohou být sdíleny "
#~ "například fotky miminek a dětí na "
#~ "dovolené, nebo  mladých lidí. Tito mladí"
#~ " lidé pak mohou být mylně trestně "
#~ "stíháni - <a "
#~ "href='https://www.bka.de/EN/CurrentInformation/PoliceCrimeStatistics/policecrimestatistics_node.html'"
#~ " target='_blank' rel='nofollow noreferrer "
#~ "noopener' >v Německu</a> tomu roku 2021"
#~ " bylo ve více než 33%% všech "
#~ "takových trestních řízení."
#~ msgstr ""

#~ msgid ""
#~ "<b>Criminals are already using safe "
#~ "communication services outside the EU's "
#~ "influence.</b> Whether they run them "
#~ "themselves, or use others', criminals "
#~ "and regular technologically inclined citizens"
#~ " will always have ways to chat "
#~ "with others away from Big Brother's "
#~ "prying eyes. Ordinary people, who this"
#~ " law will affect the most, won't."
#~ msgstr ""

#~ msgid ""
#~ "The majority of child pornography is "
#~ "not shared at all and stays with"
#~ " the abuser. When it is, it "
#~ "doesn't originate on Messenger - but,"
#~ " for example, closed off dark web "
#~ "forums, where the files are encrypted"
#~ " with a passphrase known only to "
#~ "a few select people. It can take"
#~ " years before it first appears on "
#~ "a more common messaging service and "
#~ "can be identified. At that point, "
#~ "information about its origin is long "
#~ "gone."
#~ msgstr ""

#~ msgid ""
#~ "Well, yeah, alright. But if you're "
#~ "so smart, what do we <i>actually</i> "
#~ "do about it?"
#~ msgstr ""

#~ msgid ""
#~ "First, the proposed solutions must be"
#~ " proportional to the problem. Surveilling"
#~ " millions of messages to find a "
#~ "few illegal ones is not one of "
#~ "those solutions - but there are "
#~ "many ways to improve:"
#~ msgstr ""

#~ msgid ""
#~ "<b>Focusing on the root cause, instead"
#~ " of the symptoms.</b> Organizations helping"
#~ " protect and save victims work well,"
#~ " just like the ones helping possible"
#~ " abusers get their urges under "
#~ "control. For example, the Czech national"
#~ " safety hotline helps with <a "
#~ "href='https://spolek.linkabezpeci.cz/getattachment/O-nas/Ke-"
#~ "stazeni/Vyrocni-zpravy/Vyrocni-"
#~ "zprava-2020.pdf.aspx#page=10&amp;zoom=auto,-59,556' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>thousands</a> of these <a "
#~ "href='https://spolek.linkabezpeci.cz/getattachment/O-nas/Ke-"
#~ "stazeni/Publikace/Deti-a-jejich-"
#~ "problemy.pdf.aspx#page=103&amp;zoom=auto,-144,576' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>cases</a> each year. While it "
#~ "in particular doesn't currently struggle "
#~ "with funding, many other similar "
#~ "helplines in other countries do."
#~ msgstr ""

#~ msgid ""
#~ "When it comes to abuse, especially "
#~ "only, children often don't know what "
#~ "to do or how to react. It's "
#~ "very important to teach them how "
#~ "to use the Internet safely, ways "
#~ "of reporting content and the existence"
#~ " of professional help. This could "
#~ "even be done within the chatting "
#~ "apps they use."
#~ msgstr ""

#~ msgid ""
#~ "<b>Ensuring there are effective and "
#~ "simple ways of reporting messages.</b> "
#~ "If a child or any other users "
#~ "reports a message to a large "
#~ "provider - including and especially in"
#~ " cases, where the problem is "
#~ "something as sensitive as sexual abuse"
#~ " - it's important for the person "
#~ "who receives the report to be able"
#~ " to understand the situation, take "
#~ "the proper steps and inform the "
#~ "victim about what to do next. Not"
#~ " have an incentive to spend as "
#~ "little time on each report as "
#~ "possible, and maybe not even speak "
#~ "its language."
#~ msgstr ""

#~ msgid ""
#~ "<b>Strengthen the capacity of existing "
#~ "police forces.</b> Overworked investigators "
#~ "won't be helped by hundreds of "
#~ "new, mostly irrelevant reports they have"
#~ " to deal with. Instead, hiring more"
#~ " competent employees and giving them "
#~ "proper resources will allow them to "
#~ "focus more on <b>investigating specific "
#~ "people of interest</b>, for example, "
#~ "users of the aforementioned darkweb "
#~ "services or already known abusers."
#~ msgstr ""

#~ msgid "Can I read some more about this?"
#~ msgstr ""

#~ msgid "Of course!"
#~ msgstr ""

#~ msgid ""
#~ "Patrick Breyer: <a href='https://www.patrick-"
#~ "breyer.de/en/posts/messaging-and-chat-control/' "
#~ "target='_blank' rel='nofollow noreferrer "
#~ "noopener'>Chat Control</a>, a big inspiration"
#~ " for this article."
#~ msgstr ""

#~ msgid "Is there a way I can help?"
#~ msgstr ""

#~ msgid ""
#~ "<a class='cta-main-element' "
#~ "href='mailto:?bcc=dita.charanzova@europarl.europa.eu,ivan.david@europarl.europa.eu,martina.dlabajova@europarl.europa.eu,martin.hlavacek@europarl.europa.eu,ondrej.knotek@ep.europa.eu,ondrej.kovarik@europarl.europa.eu,radka.maxova@europarl.europa.eu,ludek.niedermayer@europarl.europa.eu,stanislav.polcak@europarl.europa.eu,jiri.pospisil@europarl.europa.eu,michaela.sojdrova@europarl.europa.eu,evzen.tosenovsky@europarl.europa.eu,alexandr.vondra@europarl.europa.eu,veronika.vrecionova@europarl.europa.eu,jan.zahradil@europarl.europa.eu,tomas.zdechovsky@europarl.europa.eu&amp;subject=Zachra%%C5%%88te%%20soukrom%%C3%%AD%%20digit%%C3%%A1ln%%C3%%AD%%20komunikace!%%20&amp;body=V%%C3%%A1%%C5%%BEen%%C3%%AD%%20europoslanci%%2C%%0A%%0AEvropsk%%C3%%BD%%20parlament%%20ned%%C3%%A1vno%%20pod%%20ozna%%C4%%8Den%%C3%%ADm%%202022%%2F0155(COD)%%20p%%C5%%99edstavil%%20n%%C3%%A1vrh%%20regulace%%20s%%20%%C3%%BAdajn%%C3%%BDm%%20c%%C3%%ADlem%%20prevence%%20a%%20zastaven%%C3%%AD%%20sexu%%C3%%A1ln%%C3%%ADho%%20zneu%%C5%%BE%%C3%%ADv%%C3%%A1n%%C3%%AD%%20d%%C4%%9Bt%%C3%%AD%%20na%%20Internetu.%%20Tento%%20z%%C3%%A1kon%%20by%%20vedl%%20k%%20povinn%%C3%%A9%%20plo%%C5%%A1n%%C3%%A9%%20kontrole%%20obsahu%%20v%%C5%%A1ech%%20soukrom%%C3%%BDch%%20zpr%%C3%%A1v%%20a%%20souborech%%20v%%20nich%%2C%%20hlasov%%C3%%BDch%%20hovor%%C5%%AF%%20i%%20videohovor%%C5%%AF%%2C"
#~ "%%20e-"
#~ "mail%%C5%%AF%%20i%%20soukrom%%C3%%BDch%%20cloudov%%C3%%BDch%%20%%C3%%BAlo%%C5%%BEi%%C5%%A1%%C5%%A5%%20jako%%20Google%%20Drive%%20%%C4%%8Di%%20iCloud.%%20Jin%%C3%%BDmi%%20slovy%%20by%%20vedl%%20ke%%20konci%%20soukrom%%C3%%AD%%20digit%%C3%%A1ln%%C3%%AD%%20komunikace.%%0A%%0AKontrola%%20by%%20prob%%C3%%ADhala%%20za%%20pomoci%%20%%C4%%8Dasto%%20chybuj%%C3%%ADc%%C3%%AD%%20um%%C4%%9Bl%%C3%%A9%%20inteligence%%20a%%20algoritm%%C5%%AF%%2C%%20kter%%C3%%A9%%20v%%20a%%C5%%BE%%2086%%25%%20p%%C5%%99%%C3%%ADpad%%C5%%AF%%C2%%B9%%20vytv%%C3%%A1%%C5%%99%%C3%%AD%%20myln%%C3%%A1%%20hl%%C3%%A1%%C5%%A1en%%C3%%AD.%%20Pokud%%20rozpoznaj%%C3%%AD%%20neleg%%C3%%A1ln%%C3%%AD%%20obsah%%2C%%20je%%20spole%%C4%%8Dn%%C4%%9B%%20s%%20identitou%%20odes%%C3%%ADlatele%%20a%%20p%%C5%%99%%C3%%ADpadn%%C3%%A9ho%%20p%%C5%%99%%C3%%ADjemce%%20p%%C5%%99ed%%C3%%A1n%%20zam%%C4%%9Bstnanc%%C5%%AFm%%20provozovatele%%2C%%20nad%%C3%%A1le%%20policii%%20pro%%20vy%%C5%%A1et%%C5%%99ov%%C3%%A1n%%C3%%AD.%%20V%%20N%%C4%%9Bmecku%%20je%%20p%%C5%%99es%%2033%%25%%20takov%%C3%%BDch%%20vy%%C5%%A1et%%C5%%99ov%%C3%%A1n%%C3%%AD%%C2%%B2%%20zam%%C4%%9B%%C5%%99eno%%20na%%20samotn%%C3%%A9%%20nezletil%%C3%%A9%%2C%%20nap%%C5%%99%%C3%%ADklad%%20po%%20myln%%C3%%A9m%%20nahl%%C3%%A1%%C5%%A1en%%C3%%AD%%20sextingu.%%0A%%0AChci%%20se%%20s%%20v%%C3%%A1mi%%20pod%%C4%%9Blit%%20o%%20sv%%C3%%A9%%20obavy%%20z%%20p%%C5%%99ijet%%C3%%AD%%20tohoto%%20n%%C3%%A1vrhu.%%20Trval%%C3%%A1%%2C%%20plo%%C5%%A1n%%C3%%A1%%20a%%20automatizovan%%C3%%A1%%20kontrola%%20komunikace%%20bez%%20jak%%C3%%A9hokoli%%20d%%C5%%AFvodn%%C3%%A9ho%%20podez%%C5%%99en%%C3%%AD%%20dle%%20judikatury%%20Evropsk%%C3%%A9ho%%20soudn%%C3%%ADho%%20dvora%%20poru%%C5%%A1uje%%20lidsk%%C3%%A1%%20pr%%C3%%A1va%%20a%%20je%%20tud%%C3%%AD%%C5%%BE%%20zak%%C3%%A1z%%C3%%A1na.%%20M%%C5%%AF%%C5%%BEe%%20nav%%C3%%ADc%%20m%%C3%%ADt%%20%%C5%%A1kodliv%%C3%%A9%%20d%%C5%%AFsledky%%20i%%20pro%%20ty%%2C%%20kter%%C3%%A9%%20m%%C3%%A1%%20chr%%C3%%A1nit%%20-%%20ob%%C4%%9Bti%%20sexu%%C3%%A1ln%%C3%%ADho%%20n%%C3%%A1sil%%C3%%AD%%20opakovan%%C4%%9B%%20zd%%C5%%AFraz%%C5%%88uj%%C3%%AD%%C2%%B3%%20v%%C3%%BDznam%%20d%%C5%%AFv%%C4%%9Brn%%C3%%BDch%%20komunika%%C4%%8Dn%%C3%%ADch%%20kan%%C3%%A1l%%C5%%AF%%2C%%20nap%%C5%%99%%C3%%ADklad%%20s%%20pr%%C3%%A1vn%%C3%%ADky%%20a%%20terapeuty.%%0A%%0A%%C5%%BD%%C3%%A1d%%C3%%A1m%%20v%%C3%%A1s%%20tedy%%2C%%20a%%C5%%A5%%20se%%20postav%%C3%%ADte%%20za%%20z%%C3%%A1kladn%%C3%%AD%%20lidsk%%C3%%A1%%20pr%%C3%%A1va%%20i%%20ve%%20sv%%C4%%9Bt%%C4%%9B%%20Internetu%%20a%%20hlasujete%%20striktn%%C4%%9B%%20proti%%20p%%C5%%99ijet%%C3%%AD%%20n%%C3%%A1vrhu.%%0AD%%C4%%9Bkuji.%%0A%%0AS%%20pozdravem%%0ATVOJE%%20JM%%C3%%89NO%%0A%%0A---%%0A%%0AZdroje%%3A%%0A1%%20-%%20https%%3A%%2F%%2Ffedpol.report%%2Fen"
#~ "%%2Ffedpol-in-figures%%2Ffight-against-"
#~ "paedophile-"
#~ "crime%%0A2%%20-%%20https%%3A%%2F%%2Fwww.bka.de%%2FEN%%2FCurrentInformation%%2FPoliceCrimeStatistics%%2Fpolicecrimestatistics_node.html%%0A3%%20-%%20https%%3A%%2F%%2Fwww.linkedin.com%%2Fpulse%%2Fwhy-i"
#~ "-dont-support-privacy-invasive-measures-"
#~ "tackle-child-hanff'><b>Poslat e-mail "
#~ "europoslancům</b></a>"
#~ msgstr ""

#~ msgid "Textová verze"
#~ msgstr ""

#~ msgid ""
#~ "<a "
#~ "href='https://www.europarl.europa.eu/meps/cs/search/advanced?name=&amp;groupCode=&amp;countryCode=CZ&amp;bodyType=ALL'"
#~ " target='_blank' rel='nofollow noreferrer "
#~ "noopener'>Kontaktní údaje</a>"
#~ msgstr ""

#~ msgid ""
#~ "Petice na úrovně celé EU se chystá"
#~ " a bude veřejně dostupná do "
#~ "<strike>konce měsíce</strike> začátku listopadu. "
#~ "Pravděpodobně se bude také více zabývat"
#~ " alternativními možnostmi řešení problému."
#~ msgstr ""

#~ msgid "There are currently {} signatures."
#~ msgstr ""

#~ msgid ""
#~ "<b>Thank you very much for yours!</b>"
#~ " It will be an even bigger "
#~ "thanks if you get others to join"
#~ " in as well."
#~ msgstr ""

#~ msgid "<b>We need to collect as many as possible, add yours now!</b>"
#~ msgstr ""

#~ msgid ""
#~ "<a href='https://www.patrick-breyer.de/wp-"
#~ "content/uploads/2021/03/Legal-Opinion-Screening-"
#~ "for-child-pornography-2021-03-04.pdf' target='_blank'"
#~ " rel='nofollow noreferrer noopener'>Právní "
#~ "názory</a> navíc ukázaly, že plošná "
#~ "analýza komunikace bez jakéhokoliv důvodného"
#~ " podezření je neslučitelná s <a "
#~ "href='https://eur-lex.europa.eu/legal-"
#~ "content/CS/TXT/PDF/?uri=CELEX:12012P/TXT' target='_blank' "
#~ "rel='nofollow noreferrer noopener' >Listinou "
#~ "základních práv EU</a>.'"
#~ msgstr ""
#~ "<a href='https://www.patrick-breyer.de/wp-"
#~ "content/uploads/2021/03/Legal-Opinion-Screening-"
#~ "for-child-pornography-2021-03-04.pdf' target='_blank'"
#~ " rel='nofollow noreferrer noopener'>A legal "
#~ "opinion</a> has also shown that mass "
#~ "surveillance of communication, without any "
#~ "prior suspicion, would go against <a "
#~ "href='https://eur-lex.europa.eu/legal-"
#~ "content/EN/TXT/PDF/?uri=CELEX:12012P/TXT' target='_blank' "
#~ "rel='nofollow noreferrer noopener'>EU citizens' "
#~ "fundamental rights</a>."

#~ msgid ""
#~ "<b>Prevence.</b> \"Bez boje s jeho "
#~ "samotnými příčinami zneužívání dětí "
#~ "nezastavíme\", <a "
#~ "href='https://www.cdc.gov/violenceprevention/childsexualabuse/fastfact.html'"
#~ " target='_blank' rel='nofollow noreferrer "
#~ "noopener'>varuje CDC</a>. Zdůrazňuje, že "
#~ "\"existují účinné strategie založené na "
#~ "prokázaných datech, ale využito z nich"
#~ " bylo jen málo.\""
#~ msgstr ""
#~ "<b>Prevention.</b> \"Abuse will continue if"
#~ " the root causes that allow it "
#~ "to exist in the first place are"
#~ " not challenged\", <a target='_blank' "
#~ "rel='nofollow noreferrer noopener' "
#~ "href='https://home.crin.org/issues/sexual-violence'>we "
#~ "learn</a>. The <a target='_blank' "
#~ "rel='nofollow noreferrer noopener' "
#~ "href='https://www.cdc.gov/violenceprevention/childsexualabuse/fastfact.html'>Centers"
#~ " for Disease Control and Prevention "
#~ "(CDC)</a> advises that \"Effective "
#~ "evidence-based strategies are available to"
#~ " proactively protect children from child"
#~ " sexual abuse, but few have been "
#~ "widely disseminated\"."

